7 ตอบกลับ การตอบล่าสุดเกี่ยวกับ 11 ก.ย. 2012, 8:26 น. โดย callcenter

    สอบถามเรื่อง Line ใน BB ครับ

    parm2537
      คือโหลดมาได้แล้ว แต่ว่าพอเปิดไปในโปรแกรม ขึ้นข้อความว่า "LINE could not be closed properly.Please wait a moment and try again" ต้องทำยังไงอ่าครับ BB 9700 v5.0.0.423
        • Re: สอบถามเรื่อง Line ใน BB ครับ
          callcenter
          ไม่ต้องเป็นกังวลใจไปนะครับ CC ขอส่งเรื่องประสานงานไปยังเจ้าหน้าที่ผู้เชี่ยวชาญเพื่อติดต่อกลับ และแนะนำการแก้ไขปัยหาการใช้งาน ไม่เกิน 3 ชั่วโมงรอการติดต่อกลับได้เลยทันที ขอบคุณครับ
          • Re: สอบถามเรื่อง Line ใน BB ครับ
            asmaporn
            โหลดมามันขึ้นว่า  "LINE could not be closed properly.Please wait a moment and try again. "  ตลอดเลย  bb 8520 v5.0.0.1074
            • Re: สอบถามเรื่อง Line ใน BB ครับ
              callcenter
              วิธีการแก้ไข :           1. Uninstall App LINE ออก              2. เข้าเมนู Media   กดเมนู BB   Explore   เลือก Memory Card   home   User   ลบ Folder line ทิ้ง              3. เข้าเมนู Media   กดเมนู BB   Explore   เลือก Device   home   User   ลบ Folder line ทิ้ง         4. Restart เครื่องด้วยการถอด Battery ออกแล้วใส่ใหม่หลังจากนั้น Download อีกครั้ง        5. ให้เข้าเมนู Options   Applications   LINE   เลือก Edit Permissions   เปลี่ยนเป็น Allow ทั้งหมด,            กดปุ่มเมนู เลือก Save               *สำหรับ OS 6,7,7,1ให้เข้าเมนู Options   Device   Application Management   LINE                 เลือก Edit    Permissions   เปลี่ยนเป็น Allow ทั้งหมด, กดปุ่มเมนู เลือก Save
              • Re: สอบถามเรื่อง Line ใน BB ครับ
                parm2537
                คือจะขอสอบถามต่ออ่ะครับ วิธีข้างต้นสามารถแก้ไขกับ BB 9700 v5.0.0.423 ได้มั๊ยครับ หรือต้องอัพ os ให้เป็น 6.x อย่างเดียวเลย คือเมื่อวันก่อนทางคอลเซ็นเตอร์โทรมา แต่ไม่ได้รับอ่ะครับ
                • Re: สอบถามเรื่อง Line ใน BB ครับ
                  asmaporn
                  เป็นเหมือเเดิมเลย
                  • Re: สอบถามเรื่อง Line ใน BB ครับ
                    callcenter
                    สำหรับการใช้งาน Line ผ่านตัวเครื่องบีบี ต้องอัพเวอร์ชั่นเป็นล่าสุดถึงจะใช้งานอย่างสเถียรกับตัวเครื่องค่ะ  จากที่เจ้าหน้าที่ติดต่อกลับเพื่อแจ้งว่า ตัวเครื่อง BB 9700 ของต้องอัพ V. เป็น V.6.0.0.666 (V.ล่าสุด)  - BBM บนเครื่องควรเป็น version ล่าสุด ‘ขณะนี้ คือ 6.2.0.44’ เพราะหากไม้ใช่ จะไม่มีปุ่มให้กด    download + ขึ้นคำว่าไม่พบ Module เบื้อง CC แนะนำอัพเวอร์ชั่นและทดลองใช้งานดาวน์โหลดอีกครั้งค่ะ หากยังพบปัญหาการใช้งานอย่างไรแจ้ง CC ได้เลย
                    • Re: สอบถามเรื่อง Line ใน BB ครับ
                      callcenter
                      สำหรับ BlackBerry Curve 8520 ต้องอัพVersionล่าสุด คือ5.0.0.1036 ก่อนนะคะ ถึงจะสามารถใช้งานดาวน์โหลดได้ เบื้องต้น CC แนะนำอัพเวอร์ชั่นและทดลองดาวน์โหลดใช้งานอีกครั้งค่ะ  หากไม่สามารถทำรายการได้อย่างไรแจ้ง CC กลับมาเพิ่มเติมได้เลยนะคะ